=== debian/control ===
Source: ascii-draw
Section: utils
Priority: optional
Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
 meson,
 ninja-build,
 libgio-2.0-dev-bin,
 libglib2.0-bin,
 desktop-file-utils,
 gtk-update-icon-cache,
 dh-sequence-python3,
Standards-Version: 4.7.2
Homepage: https://github.com/Nokse22/ascii-draw
Vcs-Browser: https://salsa.debian.org/amin_modaresi/ascii-draw
Vcs-Git: https://salsa.debian.org/amin_modaresi/ascii-draw.git

Package: ascii-draw
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 python3-pyfiglet,
 python3-emoji,
Description: Create beautiful diagrams and artwork using only ASCII characters
 Sketch anything using characters.
 .
 ASCII Draw is a powerful and intuitive application that lets you draw
 diagrams, tables, tree views, art and more using only characters.
 .
 Whether you're documenting code, creating technical diagrams,
 or expressing your creativity,
 .
 ASCII Draw provides all the professional tools you need.
