=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ascii-draw
 Section: utils
-Priority: optional
 Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
 Build-Depends:
  debhelper-compat (= 13),
@@ -14,7 +13,7 @@
  desktop-file-utils,
  gtk-update-icon-cache,
  dh-sequence-python3,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Nokse22/ascii-draw
 Vcs-Browser: https://salsa.debian.org/amin_modaresi/ascii-draw
 Vcs-Git: https://salsa.debian.org/amin_modaresi/ascii-draw.git
@@ -26,7 +25,16 @@
  ${misc:Depends},
  ${shlibs:Depends},
  python3-pyfiglet,
+ figlet,
+ python3-gi-cairo,
  python3-emoji,
+ python3-cairo,
+ python3-gi,
+ libgtk-4-1,
+ libadwaita-1-0,
+ gir1.2-adw-1,
+ gir1.2-gtk-4.0,
+ fonts-dejavu-mono,
 Description: Create beautiful diagrams and artwork using only ASCII characters
  Sketch anything using characters.
  .
