=== debian/watch ===
Version: 5
Template: Github
Owner: Nokse22
Project: ascii-draw
